<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Friend List</title>
        <style>
            .center {
              height: 200px;
              width: 400px;
    
              position: absolute;
              top: 50%;
              left: 55%;
              margin-top: -100px;
              margin-left: -200px;
              text-align: center;
            }
            .container{
                width:  500px;
                clear: both;
            }
            .container input{
                width: 100;
                clear: both;
            }
            body {
            margin: 0;
            font-family: Arial, Helvetica, sans-serif;
            }

            .topnav {
            overflow: hidden;
            background-color: #333;
            }

            .topnav a {
            float: left;
            display: block;
            color: #f2f2f2;
            text-align: center;
            padding: 17px 16px;
            text-decoration: none;
            font-size: 17px;
            }

            .topnav a:hover {
            background-color: #ddd;
            color: black;
            }

            .topnav a.active {
            background-color:#0da2FF;
            color: white;
            }
        </style>
      </head>
      <body>
        <div class="topnav" >
            <a href="index">Note Table</a>
            <a href="add_note" class="active">Add Note</a>
            <a href="note_list">Note List</a>
            </a>
        </div>
        <div class="center"> 
            <table>
                <form action="" method="POST">
                    <table>
                        {% csrf_token %}
                        {{form}}
                    </table>
                    <input type="submit" value="Submit">
                </form>
            </table>
        </div>
      </body>
</html>